Mailinglist Archive: opensuse-updates (119 mails)

< Previous Next >
openSUSE-RU-2013:0421-1: moderate: nautilus-terminal: Fix dependencies
openSUSE Recommended Update: nautilus-terminal: Fix dependencies
______________________________________________________________________________

Announcement ID: openSUSE-RU-2013:0421-1
Rating: moderate
References: #807207
Affected Products:
openSUSE 12.2
______________________________________________________________________________

An update that has one recommended fix can now be installed.

Description:

This update fixes the following issue for nautilus-terminal:
- Fix dependencies (bnc#807207):
+ Add gobject-introspection BuildRequires: needed for the
automatic typelib()-Requires generator.
+ Drop python-nautilus and python-gobject Requires: they
are no longer needed, as nautilus-terminal was ported
to pygobject.


Patch Instructions:

To install this openSUSE Recommended Update use YaST online_update.
Alternatively you can run the command listed for your product:

- openSUSE 12.2:

zypper in -t patch openSUSE-2013-185

To bring your system up-to-date, use "zypper patch".


Package List:

- openSUSE 12.2 (noarch):

nautilus-terminal-1.0-2.4.1


References:

https://bugzilla.novell.com/807207


< Previous Next >
This Thread
  • No further messages